Home  
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
20 user(s) are online (12 user(s) are browsing Forums)

Members: 0
Guests: 20

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by kas1e on 2011/12/20 13:41:10

@alfkil

Got it .. Anyway, that info from CrhisH that "Napalm has the same problem with difficulty under WinUAE (with JIT)." sounds intersting. Maybe TonnyW (author of winuae) can help here more, or Rachy (who do petunia for aos4, and who works now on ppc-jit for e-uae).

Also, if it happens on winaue and only with JIT, maybe for that purposes add napalm to black-list for JIT and check if without JIT all will be fine ? And if so, then Rachy can help imho here.
Powered by XOOPS 2.0 © 2001-2014 The XOOPS Project